
#navigation ul, #navigation li, #footer ul, #footer li { list-style:none; margin:0; padding:0;}
#navigation li, #footer li { display:inline;}

/* Main navigation /////////////////////////////////////////*/
#nav-main { left:32px; top:162px; position:absolute; z-index:10; width: auto; background-color: #fff;}

.menu a {
	background:url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/bullet.gif) no-repeat 3px 6px;
	color:#009999;
	font-size:15px;
	font-weight:bold;
	padding:.0 5px 0 24px;
	display:block;
	float:left;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
}

.menu a:hover, .menu li a.current, .menu li a.active { color:#f89828;}
#nav-sub li a { color:#f89828;}
#nav-sub li a.current { color:#000;}

.menu li:hover > a {
	color: #f43;
}

.menu li { height:1%; }

.menu li.first a { background:none; padding:0 5px 0 0; }

/* Sub navigation ///////////////////////////////////////////*/
#nav-sub {left: 21px; top:180px; position:absolute; z-index:10; width: 590px;}
#nav-sub ul, #nav-sub li { list-style:none; margin:0px; padding: 0px;}
#nav-sub li a {
	display:block;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
	float:left;
	position:relative;
	padding:0.3em;
	padding-left:1em;
	text-transform:uppercase;
}

#nav-sub li a:hover { color:#E73604;}

/* #nav-sub li a{
	border-bottom:0;
	color:#7D7D7D;
	font-weight:normal;
	padding:0;
	padding-left:1em;
	text-transform:lowercase;
}*/

/* Breadcrumb navigation ////////////////////////////////////////////////////////////////////*/
#bread { margin-bottom:1em;}
#bread * { color:#999; margin:0.3em;}
#bread a { text-decoration:none; }

/* Footer navigation ////////////////////////////////////////////////////////////////////*/
#nav-footer, #design, #implementatie { top:66px; right:72px; position:absolute; }
#nav-footer li { display:inline; padding:0 0.3em;}
#nav-footer li a { color:#333; text-decoration:none; text-transform:uppercase; }
#nav-top li.last, #nav-footer li.last { border:none;}

#design { top:82px; }
#implementatie { top:98px; }

/* Anchor tag (quiet) ////////////////////////////////////////////////////////////////////*/
.anchor { float:left; }
/*
     FILE ARCHIVED ON 01:31:22 Sep 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:04:02 Nov 29, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 53.348
  esindex: 0.011
  exclusion.robots.policy: 0.262
  captures_list: 99.644
  load_resource: 61.922
  PetaboxLoader3.datanode: 42.747 (4)
  LoadShardBlock: 63.439 (3)
  exclusion.robots: 0.283
  RedisCDXSource: 3.596
  CDXLines.iter: 22.433 (3)
*/